<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv5220m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Runtime Objects to Higher Level VRC (ttadv5220m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to copy objects, forms, and menus from derived <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRCs</Link> to a specific package VRC.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">The objects, forms and menus are normally stored in the directory of the package VRC for which they are defined. In the case of successive releases, it is possible that objects, forms, and menus are still present in the directory of a previous release. This is the case if they have not been changed in the new release.</Paragraph>
			<Paragraph class="Default">To reduce the number of search actions by the system, you can use this session to copy the objects, forms and menus from previous package VRCs to the new package VRC.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>Specifies the code of the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> to which the objects, report objects, forms, and menus are copied.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>Specifies the version code of the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> to which the objects, report objects, forms, and menus are copied.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rele"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Release</Title>
			</Header>
			<FuncDesc>Specifies the release code of the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> to which the objects, report objects, forms, and menus are copied.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cust"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Customer</Title>
			</Header>
			<FuncDesc>Specifies the customization code of the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> to which the objects, report objects, forms, and menus are copied.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="objects"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Objects</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the objects of program scripts and functions are copied to the new run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data dictionary</Link>. If the objects are not created in the data dictionary of a new <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>, the objects of a package VRC are used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="report.objects"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Report Objects</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the objects of report scripts and functions are copied to the new run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data dictionary</Link>. If the objects are not created in the data dictionary of a new <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>, the objects of a package VRC are used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="forms"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Forms</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the forms are copied to the new run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data dictionary</Link>. If the forms are not created in the data dictionary of a new <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>, the forms of a package VRC are used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="menus"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Menus</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the menus are copied to the new run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data dictionary</Link>. If the menus are not created in the data dictionary of a new <Link href="/baanerp/tt/glossary/glossary#000000000000013" role="glossary">package VRC</Link>, the menus of a package VRC are used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="error.report"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Errors</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the errors that occur during the conversion are printed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
